» Ubuntu » Пакети

Error

two or more packages specified (inn2 oneiric)